/*
   Site design & kode by Businessprodesigns
		  www.businessprodesigns.com
		       Date: 02.11.2010
*/

/*---------- CSS RESET -----------*/

body {padding:0; margin:0; font-family:Tahoma, Verdana; font-size:11px; color:#0d4da5; background:#FFFFFF;}
p, form, img, li{margin:0; padding:0; border:0px;}
ul{margin:0; padding:0; list-style-type:none;}
a{margin:0; padding:0; border:0px;}

.spacer{clear:both; line-height:1px; padding:0; margin:0;}

/*behavior: url(../images/pngHack.htc);*/

/*---------- MAIN CSS -----------*/

.outer_div{margin:0 auto; padding:0; width:971px; background:url(../images/contain_bg.jpg) repeat-y; position:relative;}

.header_main{margin:0; padding:54px 38px 0 38px; float:left; width:895px; background:url(../images/header_top.jpg) no-repeat; 
	background-position:top left;}
.header_main p{margin:0; padding:0 17px 30px 0; float:right; font-family:Arial, Helvetica, sans-serif; font-size:24px; color:#e01931;}
.header_main p span{margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:24px; color:#646263;}

.header_main_nav{margin:0 17px 0 0; padding:0;}
.header_main_nav_bg{margin:0; padding:0; background:url(../images/nav_bg.jpg) repeat-x; line-height:51px;}
.header_main_nav_bg ul{margin:0; padding:0 0 0 4px;}
.header_main_nav_bg ul li{margin:0; padding:0 28px; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; 
	background:url(../images/div.jpg) no-repeat; background-position:top right; float:left;}
.header_main_nav_bg ul li a{margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#FFFFFF; text-decoration:none;}
.header_main_nav_bg ul li a:hover{margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#7bc9e7; text-decoration:none;}


.header_main_flash{margin:0; padding:0 0 30px 0; float:left;}



.contain_main{margin:0px auto; padding:0 54px; width:864px;}
.contain_left_box{margin:0; padding:0; float:left; width:522px;}
.contain_left_box2{margin:0; padding:0; float:left; width:864px;}
.contain_left_box_top{margin:0 0 3px 0; padding:0; float:left; width:522px; line-height:47px; background:#eaf3f8;}
.contain_left_box_top2{margin:0 0 3px 0; padding:0; float:left; width:864px; line-height:20px; background:#eaf3f8;}
.contain_left_box_top h1{margin:0; padding:6px 0; float:left;}
.contain_left_box_top2 h1{margin:0; padding:6px 0; float:left;}

.contain_left_box_top h1.title{margin:0; padding:0 0 0 6px; font-family:Arial, Helvetica, sans-serif; color:#0648a6; font-size:24px; font-weight:normal;
	line-height:48px;}
	.contain_left_box_top2 h1.title{margin:0; padding:0 0 0 6px; font-family:Arial, Helvetica, sans-serif; color:#0648a6; font-size:24px; font-weight:normal;
	line-height:48px;}

.contain_left_box_bot{margin:0; padding:6px 22px 6px 0; float:left; width:498px; border:#e6eff4 solid 1px; line-height:15px;}

.contain_left_box_bot_iner{margin:0; padding:6px 22px 6px 8px; float:left; width:490px; border:#e6eff4 solid 1px; line-height:15px;}
.contain_left_box_bot_iner2{
	margin:0;
	float:left;
	width:200px;
	border:#e6eff4 solid 1px;
	line-height:15px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}


.contain_left_box_bot_inerlist{
	margin:0;
	float:left;
	width:628px;
	border:#e6eff4 solid 0px;
	line-height:15px;
	padding-top: 6px;
	padding-right: 8px;
	padding-bottom: 6px;
	padding-left: 9px;
	margin-left: 15px;
}

.contain_left_box_bot_iner_ourservice{margin:0; padding:6px 8px 6px 8px; float:left; width:490px; border:#e6eff4 solid 1px; line-height:15px;}


.blue_txt{color:#0d4da5; font-size:12px;}

a.readmore{margin:0; padding:0; width:98px; line-height:33px; color:#FFFFFF; text-decoration:none; background:url(../images/readmore.jpg) no-repeat;
	display:block; text-align:center; float:left;}
a.readmore:hover{margin:0; padding:0; width:98px; line-height:33px; color:#000000; text-decoration:none; background:url(../images/readmore.jpg) no-repeat;
	display:block; text-align:center; float:left;}


.contain_right_box{margin:0; padding:0; float:right; width:320px;}

.contain_right_box_seca{margin:0; padding:0; float:left; width:320px; color:#646263; line-height:15px;}
.contain_right_box_seca img{margin:0; padding:0 8px 0 0; float:left;}

.contain_right_box_secb{margin:0; padding:0; float:left; width:320px;}
.contain_right_box_secb h1{margin:0; padding:0;}
.contain_right_box_secb ul{margin:0; padding:0;}
.contain_right_box_secb ul li{margin:0; padding:0 0 2px 12px; font-family:Tahoma, Verdana; font-size:11px; color:#050001; background:url(../images/aro.jpg) no-repeat;
	background-position:0 4px;}








.footer_bg{margin:0; padding:62px 36px 10px 42px; background:#FFFFFF url(../images/footer_img.jpg) repeat-x; height:52px; width:893px; float:left;}
.footer_left{margin:0; padding:0; line-height:18px; width:353px; float:left; font-family:Tahoma, Verdana; font-size:11px; color:#646263;}
.footer_right{margin:0; padding:0; line-height:18px; width:auto;/*353px*/ float:right; font-family:Tahoma, Verdana; font-size:11px; color:#4c4c4c; text-align:right;}

a.link_footer{margin:0; padding:0; font-family:Tahoma, Verdana; color:#646263; font-size:11px; text-decoration:none;}
a.link_footer:hover{margin:0; padding:0; font-family:Tahoma, Verdana; color:#52b6e6; font-size:11px; text-decoration:none;}

a.link_footer_a{margin:0; padding:0; font-family:Tahoma, Verdana; color:#4c4c4c; font-size:11px; text-decoration:none;}
a.link_footer_a:hover{margin:0; padding:0; font-family:Tahoma, Verdana; color:#e01931; font-size:11px; text-decoration:none;}


.footer_bg_iner_nav a{margin:0; padding:0 2px; font-family:Tahoma, Verdana; color:#aaa9a9; font-size:11px; text-decoration:none;}
.footer_bg_iner_nav a:hover{margin:0; padding:0 2px; font-family:Tahoma, Verdana; color:#a9bc26; font-size:11px; text-decoration:none;}


.image_gallery_pad{margin:0; padding:6px 0 10px 0;}
#list  ul{
	padding:0px;
	list-style:none;
	margin: 0px;
}

#list li{
	margin:0px;
	color:#000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 25px;
	background-image: url(../images/arrow3.jpg);
	background-repeat: no-repeat;
	background-position: 10px center;
	background-color: #E9F2F8;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
}

#list li a{
	display:block;
	cursor:pointer;
	color:#000000;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 25px;
	font-weight: bold;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-left: 25px;
	line-height: 25px;
}



#list li a:hover{
	display:block;
	cursor:pointer;
	color:#000000;
	text-decoration:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 25px;
	font-weight: bold;
	margin: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-right: 0px;
	padding-left: 25px;
	line-height: 25px;
	background-color: #D2E6F0;
	background-image: url(../images/arrow3.jpg);
	background-repeat: no-repeat;
	background-position: 10px center;
	}
	
.pdcat
{
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	color:#0648A6;
	line-height: 40px;
	padding-left: 10px;
	background-color: #BBD8E8;
}
.pic {
	float: left;
	height: 88px;
	width: 142px;
	border: 2px solid #EAF3F8;
	margin-right: 11px;
	margin-bottom: 10px;
}


/*======================== GALLERY [Amitava] ========================*/

 .pro_gall_cont{ overflow:hidden; padding-bottom:20px; list-style: none;}
.pro_gall_cont ul li{ float:left; margin: 10px 5px 5px 10px; list-style: none; text-align:left; border:1px solid #000; padding:0 0 0 0; height:100px;}

/*======================== Paginate [Amitava] ========================*/


#page_navigation {
PADDING-RIGHT: 10px; PADDING-LEFT: 3px; FONT-SIZE: 80%; PADDING-BOTTOM: 10px; MARGIN: 3px; COLOR: #ff6500; PADDING-TOP: 3px; TEXT-ALIGN: center; float:left; width:100%;
}
#page_navigation a{
	background-color:#06F;
background-image:url("meneame.jpg");
background-position:50% bottom;
border:1px solid #009;
color:#FF6500;
margin-right:3px;
padding:5px;
text-decoration:none;
color:#FFF;
font-weight: bold;
font-size: 12px; 

}
#page_navigation a:hover {
BORDER-RIGHT: #ff9600 1px solid; BORDER-TOP: #ff9600 1px solid; BACKGROUND-IMAGE: none; BORDER-LEFT: #ff9600 1px solid; COLOR: #fff; BORDER-BOTTOM: #ff9600 1px solid; BACKGROUND-COLOR:  #900;
}
#page_navigatio a.active_page{
	BORDER-RIGHT: #ff9600 1px solid; BORDER-TOP: #ff9600 1px solid; BACKGROUND-IMAGE: none; BORDER-LEFT: #ff9600 1px solid; COLOR: #ff6500; BORDER-BOTTOM: #ff9600 1px solid; BACKGROUND-COLOR: #ffc794
}

/*********/
.footer-md {
	float: left;
}
.menu-toggle {
	display: none;
}
.contain_left_box_bot_img{
	float: left;
	padding: 0 7px 0 0;
	display: block;	
}
.header_main .logo {
	display:none;
}
.contain_left_box_bot_text2 p {
	margin: 0 0 14px;
}